.backTotopNew.at-bottom {
transform: rotate(270deg);
}
.fixed-text-visible span {
color: #fff;
}
.to_srl_dv.side_content_nb.fixed-text-visible a {
color: #fff !important;
}
.fixed-text-visible #progressTop {
background: #ffffff;
}
.fixed-text-visible .progresssss .fill {
background-color: rgb(48 206 241);
}
.btn_blue_line{
display: flex;
align-items: center;
width: fit-content;
transition: .3s all;
font-size: 14px;
font-weight: 600;
color: #022741;
text-decoration: none;
position: relative;
gap: 15px;
line-height:normal;
}
.btn_blue_line svg{
order:2;	
}
.btn_blue_line:after{
content: "";
width: 70px;
background: #022741;
display: inline-block;
height: 2px;
margin-right: -41px;
transition: .3s all;
transform: translateX(0);
}
.btn_blue_line:hover::after {
transition: .3s all;
animation: mymove 1.5s;
-webkit-animation: mymove 1.5s;
-moz-animation: mymove 1.5se;
}
@keyframes mymove {
from {transform: translateX(-40px);opacity: 0}
to {transform: translateX(0);opacity: 1}
}
@-webkit-keyframes mymove {
from {transform: translateX(-40px);opacity: 0}
to {transform: translateX(0);opacity: 1}
}
@-moz-keyframes mymove {
from {transform: translateX(-40px);opacity: 0}
to {transform: translateX(0);opacity: 1}
}
@-o-keyframes mymove {
from {transform: translateX(-40px);opacity: 0}
to {transform: translateX(0);opacity: 1}
}
/***** btn End*****/
.tf_header_container {
max-width: 1170px;
margin-inline: auto;
width: 100%;
padding: 0 0.75rem;
}
.tf_header_row {
display: -ms-grid;
display: grid;
-ms-grid-columns: 1fr 50px 3.5fr;
grid-template-columns: 1fr 3.5fr;
gap: 0px 50px;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
}
.tf_custom_header {
position:relative;
transition: 0.3s ease-in-out, opacity 0.3s ease;
z-index: 99;
}
.tf_custom_header.tf_custom_header_sticky {
position: fixed;
width: 100%;
background: #fff;
top: 0;
-webkit-box-shadow: rgba(0, 0, 0, 0.05) 0 0 10px 5px;
box-shadow: rgba(0, 0, 0, 0.05) 0 0 10px 5px;
}
.is-loading .tf_custom_header{
display:none;
}
.tf_custom_menu_wrapper ul{
padding: 0;
margin: 0;
list-style: none;	
}
.tf_custom_menu_wrapper > ul {
display: flex;
justify-content: flex-end;
gap: 0 36px;
}
.tf_custom_menu_wrapper > ul > li > a {
color: #012840;
font-size: 14px;
padding: 20px 0px;
display: flex;
text-decoration: none;
outline: none;
position: relative;
align-items: center;
gap: 6px;
}
.tf_menu_children_wrapper li a {
display: flex;
text-decoration: none;
font-size: 15px;
padding: 8px 15px;
color: #878787;
align-items: center;
justify-content: space-between;
}
.tf_menu_children_wrapper li a:hover {
color: #012840;
background: #e3e3e3;
font-weight: 600;
}
.tf_custom_menu_wrapper > ul > li.tf_item_has_children > a:after{
content: "";
width: 15px;
height: 15px;
background:url(data:image/svg+xml,%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%0A%3C!--%20Uploaded%20to%3A%20SVG%20Repo%2C%20www.svgrepo.com%2C%20Transformed%20by%3A%20SVG%20Repo%20Mixer%20Tools%20--%3E%0A%3Csvg%20width%3D%22800px%22%20height%3D%22800px%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20stroke%3D%22%22%3E%0A%0A%3Cg%20id%3D%22SVGRepo_bgCarrier%22%20stroke-width%3D%220%22%2F%3E%0A%0A%3Cg%20id%3D%22SVGRepo_tracerCarrier%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%0A%0A%3Cg%20id%3D%22SVGRepo_iconCarrier%22%3E%20%3Cpath%20d%3D%22M7%2010L12%2015L17%2010%22%20stroke%3D%22%23012840%22%20stroke-width%3D%221.5%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%20%3C%2Fg%3E%0A%0A%3C%2Fsvg%3E);
background-size: 23px;
background-position: center;
background-repeat: no-repeat;
}
.tf_menu_children_wrapper li a:after{
content: "";
width: 11px;
height: 20px;
background:url(data:image/svg+xml,%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%0A%3C!--%20Uploaded%20to%3A%20SVG%20Repo%2C%20www.svgrepo.com%2C%20Transformed%20by%3A%20SVG%20Repo%20Mixer%20Tools%20--%3E%0A%3Csvg%20width%3D%22800px%22%20height%3D%22800px%22%20viewBox%3D%220%200%2016%2016%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill%3D%22%23000000%22%3E%0A%0A%3Cg%20id%3D%22SVGRepo_bgCarrier%22%20stroke-width%3D%220%22%2F%3E%0A%0A%3Cg%20id%3D%22SVGRepo_tracerCarrier%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%0A%0A%3Cg%20id%3D%22SVGRepo_iconCarrier%22%3E%20%3Cpath%20fill%3D%22%23012840%22%20fill-rule%3D%22evenodd%22%20d%3D%22M5.29289%2C3.70711%20C4.90237%2C3.31658%204.90237%2C2.68342%205.29289%2C2.29289%20C5.68342%2C1.90237%206.31658%2C1.90237%206.70711%2C2.29289%20L11.7071%2C7.29289%20C12.0976%2C7.68342%2012.0976%2C8.31658%2011.7071%2C8.70711%20L6.70711%2C13.7071%20C6.31658%2C14.0976%205.68342%2C14.0976%205.29289%2C13.7071%20C4.90237%2C13.3166%204.90237%2C12.6834%205.29289%2C12.2929%20L9.58579%2C8%20L5.29289%2C3.70711%20Z%22%2F%3E%20%3C%2Fg%3E%0A%0A%3C%2Fsvg%3E);
background-size: 13px;
background-position: center;
background-repeat: no-repeat;	
}
.tf_item_inner_children .tf_menu_children_wrapper li a:after{
opacity:0;	
}
.tf_item_inner_children .tf_menu_children_wrapper li a:hover:after{
opacity:1;	
}
.tf_header_cta_btn a{
display: inline-block;
padding: 8px 20px;
border: 1px solid rgb(1, 40, 64);
border-radius: 50px;
text-decoration: none;
font-size: 16px;
background: rgb(1, 40, 64);
color: #fff;
transition: 0.3s ease-in-out;
line-height: normal;
}
.tf_header_cta_btn a:hover{
color: rgb(1, 40, 64);
background: #fff;	
}
@media(min-width:992px){
.tf_header_smpl_dropdown{
position:relative;	
}	
.mobile_menu_action_item > a{
display:none;	
}
.tf_custom_menu_wrapper .tf_menu_children_wrapper{
position: absolute;
left: 0;
background: #fff;
padding: 20px;
box-shadow: 0 15px 15px 0 rgba(0,0,0,.08);
transform: translateY(20px);
transition: 0.3s ease-in-out;
display: flex;
flex-direction: column;
gap: 5px;
visibility: hidden;
opacity: 0;
}
.tf_header_megamenu:hover > .tf_menu_children_wrapper,
.tf_header_megamenu:hover > .tf_menu_children_wrapper .mobile_menu_action_item .tf_menu_children_wrapper{
visibility: visible;
opacity: 1;	
transform: translateY(0px);
}
.tf_header_megamenu .tf_menu_children_wrapper{
width:100%;	
/*height: calc(100vh - 100px);*/
min-height: calc(100vh - 100px);
padding:15px 0 0;
}
.tf_megamenu_container {
display: grid;
grid-template-columns: 1fr 3fr;
max-width: 1170px;
width: 100%;
margin-inline: auto;
padding: 0 0.75rem;
gap: 0 15px;
height:100%;
}
.tf_megamenu_col:first-child{
background:#f9f9f9;	
padding:20px;
}
.tf_megamenu_wrapper_headline > h5{
margin: 0;
font-size: 20px;
font-weight: 600;
padding: 5px 10px 10px;
border-bottom: 1px solid #e7e7e7;
}
/*.tf_menu_children_wrapper .tf_megamenu_nav li{
margin-top:15px;
}*/
.tf_megamenu_click_items .tf_megamenu_nav{
display: flex;
flex-direction: column;
gap: 10px;	
}
.tf_menu_children_wrapper .tf_megamenu_nav li a{
padding:10px;
font-size:16px;
color:#022741;
font-weight:500;	
}
.tf_menu_children_wrapper .tf_megamenu_nav li.active a{
background:#0dcaf0;	
}
.tf_megamenu_card img{
object-fit: cover;	
}
.tf_megamenu_card p{
font-size: 18px;
font-weight: 600;
color: #022741;
line-height: 1.3em;
margin: 20px 0 10px;
}
.tf_custom_menu_wrapper .tf_megamenu_2col .tf_menu_children_wrapper{
position: static;
box-shadow: none;
transform: none;
padding: 0;	
display: flex;
flex-direction: column;
gap: 10px;
}
.tf_custom_menu_wrapper .tf_megamenu_2col .tf_menu_children_wrapper{
	
}
.tf_item_inner_children{
display: grid;
gap: 30px;
grid-template-columns: 1fr 1fr;
}
.tf_item_inner_children > ul{
flex: 1;
}
.tf_menu_tab_content_wrap{
display: grid;
grid-template-columns: 2.5fr 1fr;
gap:0px 20px;
}
.tf_custom_menu_wrapper.flyouts {
display: flex;
justify-content: flex-end;
align-items: center;
gap: 0 36px;
}
.tf_header_cta_btn_mobile, .tf_footer_mobile{
display:none;
}
}
@media(min-width:1366px){
.tf_header_megamenu .tf_menu_children_wrapper{	
min-height: calc(80vh - 100px);
}	
}
/** Megamenu dropdown desktop End***/
/*** footer ***/
.tf_footer_call_to_action{
background: linear-gradient(180deg, rgba(255, 255, 255, 1) 50%, rgba(0, 0, 0, 1) 50%);	
}
.footer_call_to_action{
padding: 60px 50px;
border-radius: 10px;
background-color: #30cff2;
display: flex;
gap: 20px;
justify-content: space-between;
align-items: center;
}
.footer_call_to_action h2{
font-size: 40px;
margin: 0;
line-height: 1.3em;
font-weight: bold;
color: #022741;
}
.footer_call_to_action h2 span{
font-weight:normal;	
}
.tf_footer_md{
background:#000000;	
padding:80px 0 20px;
}
.footer_row {
display: -ms-grid;
display: grid;
-ms-grid-columns: 3fr 20px 1.5fr 20px 1fr 20px 1fr;
grid-template-columns: 3fr 1.5fr 1fr 1fr;
gap: 20px;
}
.tf_footer_links > h3{
margin: 0 0 20px;
color: #fff;
font-weight: 600;
font-size: 20px;
line-height: 1.3em;	
}
.tf_footer_links ul {
padding: 0;
margin: 0;
list-style: none;
display: flex;
flex-direction: column;
gap: 15px;
}
.tf_footer_links.tf_footer_links_cols2 > ul {
display: -ms-grid;
display: grid;
-ms-grid-columns: (1fr)[2];
grid-template-columns: repeat(2,1fr);
}
.tf_footer_links ul a{
font-size: 16px;
text-decoration: none;
color: #fff;
display: inline-block;
transition: 0.3s ease-in-out;
font-weight: 300;
position:relative;
}
.tf_footer_links ul a:after{
content: "";
transform-origin: right;
transform: scaleX(0);
transition: transform 0.3s ease-in-out;
width: 100%;
height: 1px;
background: #fff;
position: absolute;
left: 0;
bottom: 0;
}
.tf_footer_links ul a:hover:after{
transform-origin: left;
transform: scaleX(1);
}
.link_new_patch{
background: #30CFF2;
color: #000;
padding: 3px 8px;
border-radius: 50px;
font-size: 14px;
font-weight: normal;
margin-left: 5px;
position: relative;
z-index: 1;
display:inline-block;
}
.tf_footer_earn_bedges_logos {
display: flex;
align-items: center;
justify-content: space-between;
gap: 20px;
border-top: 1px solid #111;
padding-top: 30px;
margin: 50px 0;
}
.tf_footer_earn_bedges > ul {
display: flex;
align-items: center;
gap: 20px;
flex-wrap: wrap;
padding: 0;
margin: 0;
list-style: none;
}
.tf_footer_earn_bedges > ul img{
border-radius: 5px;	
display: block;
}
.tf_footer_copyright_social {
display: flex;
align-items: center;
justify-content: space-between;
color: #fff;
}
.tf_footer_copyright {
display: flex;
align-items: center;
font-size: 14px;
font-weight: 300;
}
.tf_footer_copyright > a {
text-decoration: none;
color: #fff;
position: relative;
}
.tf_footer_copyright > a:not(:last-child):after{
content:"|";
margin:0px 8px;	
}
.tf_footer_social {
display: flex;
justify-content: center;
gap: 15px;
}
.tf_footer_social a{
display: flex;
}
@media(max-width:1199.99px){	
.tf_header_container{max-width:960px;}
.tf_footer_links ul a{font-size:14px;}
.tf_footer_earn_bedges_logos{flex-direction:column;}
}
@media(max-width:991.99px){	
.tf_header_container{max-width:720px;}
.tf_custom_header{padding:10px 0px;}
.tf_header_logo img{width:150px;height:24px;}
.tf_header_row{ -ms-grid-columns: 1fr;grid-template-columns: 1fr;gap:0;}	
.tf_header_col_logo{display: flex;align-items: center;justify-content: space-between;}
.mobile-trigger{width: 24px;height: 20px;position: relative;cursor: pointer;}
.mobile-trigger span {width: 100%;height: 2px;background: rgb(1, 40, 64);position: absolute;left: 0;top: 0;transition: 0.3s ease-in-out;}
.mobile-trigger span:nth-child(2){top: 50%;transform: translate(0%, -50%);}
.mobile-trigger span:nth-child(3){top: 100%;transform: translate(0%, -50%);}
.mobile-open .mobile-trigger span:nth-child(1){transform: rotate(-45deg);margin-top: 9px;}
.mobile-open .mobile-trigger span:nth-child(3){transform: rotate(45deg);margin-top: -11px;}
.mobile-open .mobile-trigger span:nth-child(2){width:0px;opacity:0;}

.tf_menu_children_wrapper, .tf_custom_menu_wrapper.flyouts{display:none;}
.tf_custom_menu_wrapper > ul > li > a{padding:15px 0px;border-bottom:1px dashed #dddddd;justify-content: space-between;}
.tf_custom_menu_wrapper > ul > li:last-child > a{border:0px;}
.tf_item_has_children{position:relative;}
.child-trigger {position: absolute;width: 100%;height: 100%;z-index: 1;height:51px;top:0px;cursor: pointer;display: flex;align-items: center;justify-content: flex-end;}
.child-trigger::after {content: "";width: 15px;height: 15px;background: url(data:image/svg+xml,%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%0A%3C!--%20Uploaded%20to%3A%20SVG%20Repo%2C%20www.svgrepo.com%2C%20Transformed%20by%3A%20SVG%20Repo%20Mixer%20Tools%20--%3E%0A%3Csvg%20width%3D%22800px%22%20height%3D%22800px%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20stroke%3D%22%22%3E%0A%0A%3Cg%20id%3D%22SVGRepo_bgCarrier%22%20stroke-width%3D%220%22%2F%3E%0A%0A%3Cg%20id%3D%22SVGRepo_tracerCarrier%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%0A%0A%3Cg%20id%3D%22SVGRepo_iconCarrier%22%3E%20%3Cpath%20d%3D%22M7%2010L12%2015L17%2010%22%20stroke%3D%22%23012840%22%20stroke-width%3D%221.5%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%20%3C%2Fg%3E%0A%0A%3C%2Fsvg%3E);background-size: 23px;background-position: center;background-repeat: no-repeat;transition: 0.3s ease-in-out;}
.child-trigger.child-open::after{transform: rotate(180deg);}
.tf_custom_menu_wrapper > ul > li.tf_item_has_children > a::after{display:none;}
.tf_megamenu_col:nth-child(1), .tf_menu_tab_content_wrap .tf_megamenu_col:nth-child(2){display:none;}
.tf_megamenu_2col .tf_menu_children_wrapper{display:block;}
.mobile_menu_action_item .tf_item_inner_children .tf_menu_children_wrapper{display: block !important;padding-top:10px;}
.mobile_menu_action_item > a{color: #012840;font-size: 14px;text-decoration: none;display: flex;padding: 15px 0;border-bottom: 1px dashed #dddddd;}
.mobile_menu_action_item .tf_item_inner_children > :nth-child(2){padding:0px;}
.tf_header_cta_btn_dektop{display:none;}
.tf_header_mobile_action {display: flex;align-items: center;gap: 15px;}
.tf_header_cta_btn a{font-size:14px;padding: 7px 16px;}
.tf_custom_menu_wrapper{height:calc(100vh - 51px);overflow:auto;position: absolute;left: 0;background: #ffffff;top: 55px;width: 100%;}
.tf_custom_menu_wrapper > ul{max-width: 720px;width:100%;margin-inline:auto;padding: 0 0.75rem;display: block;}
.tf_menu_children_wrapper li a{font-size:14px;}
body.mobile-open{overflow: hidden;}
.tf_custom_header.tf_custom_header_open{-webkit-box-shadow: rgba(0, 0, 0, 0.05) 0 0 10px 5px;box-shadow: rgba(0, 0, 0, 0.05) 0 0 10px 5px;}
.tf_custom_menu_wrapper{top:47px;}
/**** footer***/
.tf_footer_md{padding:50px 0 20px;}
.footer_call_to_action{flex-direction: column;text-align: center;padding: 15px;}
.footer_call_to_action h2{font-size:34px;}	
.tf_footer_links > h3{font-size:18px;margin: 0 0 10px;}
.tf_footer_links ul a{font-size:14px;}
.tf_footer_mobile {margin-bottom: 20px;border-bottom: 1px solid #111;padding-bottom: 15px;}
.tf_footer_desktop{display:none;}
.tf_footer_earn_bedges > ul{justify-content:center;}
.tf_footer_copyright_social{flex-direction: column;gap: 20px;}
.tf_footer_earn_bedges_logos{margin:30px 0px;flex-direction: column;}
}
@media(min-width:768px) and (max-width:991.99px){
.footer_row{-ms-grid-columns: (1fr)[3];grid-template-columns: repeat(3, 1fr);gap:30px;}	
.footer_row > .tf_footer_col:nth-child(1){-ms-grid-column-span: 2;grid-column: span 2;}	
.tf_footer_links.tf_footer_links_cols2 > ul{gap:15px 25px;}
.tf_footer_earn_bedges > ul{gap:10px;}
.tf_footer_earn_bedges > ul img{height: 60px;object-fit: contain;width: 105px;border-radius: 0;}
}
@media(min-width:480px) and (max-width:767.99px){
.footer_row{-ms-grid-columns: (1fr)[2];grid-template-columns: repeat(2, 1fr);}	
.footer_row > .tf_footer_col:nth-child(1){-ms-grid-column-span: 2;grid-column: span 2;}
}
@media(max-width:767.99px){
.tf_header_container{max-width:540px;}	
.footer_call_to_action h2{font-size:28px;}
.tf_footer_copyright{flex-direction: column;gap: 10px;}
.tf_footer_copyright > a:not(:last-child)::after{display:none;}
.tf_header_cta_btn a {font-size: 14px;padding: 5px 12px;}
.tf_custom_menu_wrapper > ul{max-width: 540px;}
}
@media(max-width:575.99px){
.footer_call_to_action h2{font-size:24px;}	
}
@media(max-width:479.99px){
.footer_row{-ms-grid-columns: 1fr;grid-template-columns: 1fr;}
}